
/*----------------------------------------------------
    General Styles
----------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}
body {
    background-color: #FFFFFF;
    color: #635852;
    font: 62.5% Helvetica,Arial,sans-serif;
}

p, ul, dl, ol, blockquote, table {
    margin: 0 0 1.5em;
}
table, tbody, tr, th, td {
    border-collapse: collapse;
}


li {
    font-size: 1.2em;
	list-style-type: none;
}
p {
    color: #635852;
    font-size: 1.3em;
}

a {
    color: #22555B;
}

.logo a, .footer address strong, #main-nav li a {
    background-color: transparent;
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}
.head .wrap:after, .utility:after, .utility form:after, .footer .wrap:after, .primary .wrap:after, .copy-footer ul:after,  .carousel .wrap:after, .split:after, .split-a:after, .split-b:after, form.subscribe:after, .prime:after, .directory-search:after, .breadcrumb:after, .feature:after, .lead-date:after, .details:after, .data-tweet:after, .section:after, .filter-wrap:after, .filter-wrap ul:after, .expandable ul:after, .slide-callout:after, .message:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.wrap {
    margin: 0 auto;
    width: 978px;
}


input, textarea {
    box-shadow: 0 1px 1px #000000 inset;
}
input, textarea {
    border: 0 none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset;
    padding: 9px 5px;
}

input[type="submit"] {
    border-radius: 0 0 0 0;
}







/*-------------------------------------------------------
    head Styles
-------------------------------------------------------*/


.logo {
    float: left;
}

.logo a {
    background-image: url("../img/logo.jpg");
    height: 58px;
    width: 228px;
}

.head {
    position: relative;

}
.head li {
    float: left;
    list-style: none outside none;
}
.head li a {
    text-decoration: none;
}

/*
#intro .desc {
    border-bottom: 2px solid #CC6932;
    font-family: BrandonGrotesque-Regular;
    font-size: 2.1em;
    letter-spacing: 0.2em;
    margin: 0;
    padding: 0 0 5px 7px;
    text-align: left;
    text-transform: uppercase;
}
*/

#intro .desc {
    border-bottom: 2px solid #CC6932;
    font-family: BrandonGrotesque-Regular;
    font-size: 1.71em;
    letter-spacing: 0.2em;
    margin: 0;
    padding: 0 0 10px 200px;
    text-align: left;
    text-transform: uppercase;
    background: url("../img/logos_iheal_creda_01.jpg") no-repeat;
    line-height: 1.6;
}

#intro .desc a{
	color: #635852;
	text-decoration: none;
}


.desc {
    overflow: hidden;
	
}



/*-------------------------------------------------------
    header region Styles --  menu de nav + selecteur de langue et searchform
-------------------------------------------------------*/

.headermenu {
	 width: 978px;
	 background: none repeat scroll 0 0 #654942;
	 height:45px;
}

.utility {
	width: 400px;
    margin-bottom: 10px;
	display:inline-block;
}
.utility ul {
   /*- float: left; */
    margin: 0;
    width: 420px;
	padding:0;
	margin:0;
}
.utility li {
    margin: 17px 0 5px 27px;
	/*-float: left; */
}
.utility li a {
    color: #9a8a81;
    font-weight: bold;
}
.utility li a:hover, .utility li a:focus {
	color: #FFFFFF;
    text-decoration: none;
}



.region-header {
	width: 500px;
	display:inline-block;
}




/*---------- selecteur de langue  ------------------*/


#block-lang-dropdown-language {
	width:170px;
	display: inline-block;
    margin: 0;
	position: relative;
	left: 100px;

}

.form-item-lang-dropdown-select {
	margin:0;
	padding:0;
}

.dd_after .ddTitle {
    background: none repeat scroll 0 0 #9B8B82;
    border: 1px solid #9B8B82;
    cursor: default;
    height: 16px;
    overflow: hidden;
    padding: 2px 8px;
    text-indent: 0;
}

.dd_after {
	font-family: Verdana,Tahoma,"DejaVu Sans",sans-serif;
    font-size: 11px;
    text-align: left;
	color: #FFFFFF;
	font-weight: bold;
}



/*---------- searchbox  ------------------*/


#block-search-form {
	width:250px;
	display: inline-block;
	margin-bottom:0px;
	position: relative;
	top: -10px;
	left: 340px;

}


#search-block-form input, textarea {
    border: 0 none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset;
    padding: 5px 5px;
	background-color:#9B8B82;
}

#search-block-form .form-submit {
	font-family: Verdana,Tahoma,"DejaVu Sans",sans-serif;
    font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}



#searchlabel {
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: normal;
    padding-top: 7px;
    width: 62px;
}
#searchtext {
    background: none repeat scroll 0 0 #8D7D74;
    border: medium none;
    color: #FFFFFF;
    float: left;
    font-size: 0.80em;
    min-height: 12px;
    padding: 3px 10px;
    text-transform: uppercase;
	font-weight: bold;
    width: 165px;
}
#searchtext:focus {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    text-transform: none;
}
#searchtext-btn {
    background-image: url("../img/loupe.gif");
    border: medium none;
    cursor: pointer;
    float: left;
    height: 18px;
    width: 20px;
}


#intro {
margin: 10px 0;}

.head-nav {
    border-left: 1px solid #DDDDDD;
    clear: right;
    float: right;
    margin: 0;
}
.head-nav li a {
    border-right: 1px solid #DDDDDD;
    color: #6C6C6C;
    display: block;
    font-weight: bold;
    padding: 6px 10px;
    text-transform: uppercase;
	background: url("img/body-bg.png") repeat scroll 0 0 #FFFFFF;
}
.head-nav li a:hover, .head-nav li a:focus {
    color: #822F1D;
}



/*-------------------------------------------------------
    Slider Styles
------------

#wrapper {
				background-color: #fff;
				width: 100%;
				height: 350px;
				overflow: hidden;
				position:relative;
				z-index: 1;
				left: 0;
			}

#carousel img {
				display: block;
				float: left;
			}
			
#prev, #next {
				background-color: rgba(255, 255, 255, 0.7);
				display: block;
				height: 350px;
				width: 100px;
				top: 0;
				position: absolute;
			}
			
#prev { left: 0px;}
			
#next {right: 0px;}
			
#timer {width: 50px;}


#ombre {
	height:5px;
}

-------------------------------------------*/

			#wrapper {
				background-color: #fff;
				width: 100%;
				height: 350px;
				margin-top: 1px;
				overflow: hidden;
				position: relative;
				top: 50%;
				left: 0;
			}
			
			
			#carousel img {
				display: block;
				float: left;
			}
			#prev, #next {
				background-color: rgba(255, 255, 255, 0.7);
				display: block;
				height: 350px;
				width: 50%;
				top: 0;
				position: absolute;
			}
			#prev:hover, #next:hover {
				background-color: #fff;
				background-color: rgba(255, 255, 255, 0.8);
			}
			#prev {
				left: -489px;
			}
			#next {
				right: -489px;
			}
			#pager {
				margin-left: -470px;
				position: absolute;
				left: 50%;
				bottom: 10px;
			}
			#pager a {
				border: 2px solid #fff;
				border-radius: 10px;
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 0 5px 0 0;
			}
			#pager a:hover {
				background-color: rgba(255, 255, 255, 0.5);
			}
			#pager a span {
				display: none;
			}
			#pager a.selected {
				background-color: #fff;
			}


/*-------------------------------------------------------
 CONTENT 
-------------------------------------------------------*/	
#mycontent {
	margin : 0 auto;
}

.leftcontent {
	display:inline-block;
	/*float: left;*/
    width: 230px;
}

.rightcontent {
	display:inline-block;
	vertical-align: top;
    /*margin-left: 230px;*/
}


.social_title {
	background-color: #A19790;
	background-image: linear-gradient(bottom, rgb(139,101,91) 0%, rgb(161,151,144) 74%);
	background-image: -o-linear-gradient(bottom, rgb(139,101,91) 0%, rgb(161,151,144) 74%);
	background-image: -moz-linear-gradient(bottom, rgb(139,101,91) 0%, rgb(161,151,144) 74%);
	background-image: -webkit-linear-gradient(bottom, rgb(139,101,91) 0%, rgb(161,151,144) 74%);
	background-image: -ms-linear-gradient(bottom, rgb(139,101,91) 0%, rgb(161,151,144) 74%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(139,101,91)),
		color-stop(0.74, rgb(161,151,144))
	);
    border-top: 8px solid #CC6932; 
}

.social_title strong {
    display: block;
    font-size: 0.9em;
    font-weight: normal;
    padding-left: 0.6em;
    text-transform: uppercase;
}

.social_title h2 {
    color: #FFFFFF;
    font: 2.2em/1.36 Georgia,"Times New Roman",serif;
    margin: 0px;
}

.more {
background: url("../img/arrow_gazette.png") no-repeat scroll 0 0 transparent;
line-height: 1.2em;
padding: 3px 3px 0 14px;
margin: 0 0 1em;
color: #635852;
}

.more a {
    font-size: 14px;
	font-weight:bold;
    text-decoration: none;
    text-transform: uppercase;
	color: #635852;
}


img.cnrs  {
    border: 0 none;
	padding:5px 10px;
    height: auto;
    max-width: 100%;
}



/*-------------------------------------------------------
 CONTENT -  LEFTCONTENT -   AGENDA Styles  
-------------------------------------------------------*/	

#block-views-agenda-block {
    box-shadow: 0 1px 8px rgba(0, 0.2, 0, 0.2);
	-moz-box-shadow: 0px 1px 8px #888;
	-webkit-box-shadow: 0px 1px 8px #888;
	width: 230px;
	display:inline-block;
	border-bottom: 4px solid #CC6932;
	border: 1px solid #CCCCCC;
	height:auto;
	margin-top:20px;
	margin-left: 0;
	background: none repeat scroll 0 0 #ffffff;
	
}

<!--[if lte IE 8]> 
<style type="text/css"> 
#block-views-agenda-block {
  background-color: #fff;
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa',
     Direction=135, Strength=6);
}
</style> 
<![endif]--> 


#block-views-agenda-block2{
    background-color: #F4F4F4;
    border-color: #DDDDDD #BBBBBB #BBBBBB #DDDDDD;
    border-right: 1px solid #BBBBBB;
    border-style: solid;
    border-width: 1px;
	width: 230px;
	display:inline-block;
	border-bottom: 4px solid #CC6932;
	height:auto;
	margin-top:20px;
}



h3 a{
    /*border-bottom: 1px dotted #81785A;*/
    color: #3A2E2E;
    text-decoration: none;
	line-height: 1.2;
}

 h3 a:hover{
	color:#F4A316;
}


#block-views-agenda-block h2 {
	background-color: #A19790;
	background-image: linear-gradient(bottom, rgb(139,101,91) 0%, rgb(161,151,144) 74%);
	background-image: -o-linear-gradient(bottom, rgb(139,101,91) 0%, rgb(161,151,144) 74%);
	background-image: -moz-linear-gradient(bottom, rgb(139,101,91) 0%, rgb(161,151,144) 74%);
	background-image: -webkit-linear-gradient(bottom, rgb(139,101,91) 0%, rgb(161,151,144) 74%);
	background-image: -ms-linear-gradient(bottom, rgb(139,101,91) 0%, rgb(161,151,144) 74%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(139,101,91)),
		color-stop(0.74, rgb(161,151,144))
	);

	border-top: 8px solid #CC6932; 
	color: #FFFFFF;
    font: 2.2em/1.36 Georgia,"Times New Roman",serif;
	display: block;
	padding-left: 0.6em;
    text-transform: uppercase;
}




.view-agenda {
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 1em;
}

.title_evenement {
    color: #3A2E2E;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 5px;
    margin-top: 5px;
    text-decoration: none;
}

.view-events {
	margin: 0 0 1em;
	color: #635852;
	font-size: 1.2em;
	line-height: 1.3;
}
.view-events .last {
	color: #635852;
	font-size: 1.2em;
	line-height: 1.3;
	padding: 0 0 1em;
}





/*-------------------------------------------------------
 CONTENT -  LEFTCONTENT -   SOCIAL Styles  
-------------------------------------------------------*/	

.social {
    box-shadow: 0 1px 8px rgba(0, 0.2, 0, 0.2);
	-moz-box-shadow: 0px 1px 8px #888;
	-webkit-box-shadow: 0px 1px 8px #888;
	border: 1px solid #CCCCCC;
	width: 230px;
	margin-top:20px;
	border-bottom: 4px solid #CC6932;
}


#partage img {
    margin: 15px 5px 10px 10px;
    border: 0 none;
	padding: 0;	
}



.videohp {
  	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 8px;
    display: inline-block;
    height: auto;
    padding-left: 3px;
    padding-top: 3px;
    width: 227px;
}




/*-------------------------------------------------------
 CONTENT -   ACTUS / NEWS Styles
-------------------------------------------------------*/



#block-views-actu-block{
	border: 1px solid #CCCCCC;
	box-shadow: 0px 1px 8px rgba(0,0.2,0,0.2);
	-moz-box-shadow: 0px 1px 8px #888;
	-webkit-box-shadow: 0px 1px 8px #888;
    width: 722px;
	margin-left:20px;
	margin-top:20px;
	height: auto;
	border-top: 4px solid #CC6932;
	background: none repeat scroll 0 0 #FFFFFF;
}



#block-views-actu-block h2 {
    background-color: #3A2E2E;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    margin: 20px;
	padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
    text-transform: uppercase;
}


.view-actu {
    margin: 20px 20px 0;
}


.title_actu a:hover {
	color:#635852;
}

.news {
    color: #635852;
    font-size: 1.2em;
    line-height: 1.3;
    margin: 0 0 1em;
	font-family: Helvetica,Arial,sans-serif;
}


.title_actu a {
    border-bottom: 1px dotted #81785A;
    color: #3A2E2E;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 5px;
    margin-top: 5px;
    text-decoration: none;
	font-weight:bold;
}

.title_actu a:hover {
    color: #F4A316;
}

.more-link {
    line-height: 1.2em;
    margin: 0 0 1em;
    padding: 10px 0;
	color: #635852;
}


.more-link a {
    background: url("../img/arrow_gazette.png") no-repeat scroll 0 0 transparent;
	padding: 2px 15px 0 20px;
	line-height: 1.2em;
    margin: 0 0 1em;
	color: #635852;
    font-size: 14px;   
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}




/*-------------------------------------------------------
 CONTENT -   Parution ( Vient de paraître) Styles
-------------------------------------------------------*/
  
  
   .block-views-vient-de-paraitre-block{
	border-top: 4px solid #3a4647;
	display:inline-block;
    box-shadow: 0 1px 8px rgba(0, 0.2, 0, 0.2);
	-moz-box-shadow: 0px 1px 8px #888;
	-webkit-box-shadow: 0px 1px 8px #888;	
    margin: 20px 0 0 20px;
    width: 350px;
	vertical-align:top;
	height : 500px;
}



.parution {
	border: 1px solid #CCCCCC;
    border-top: 4px solid #3A4647;
    box-shadow: 0 1px 8px rgba(0, 0.2, 0, 0.2);
	-moz-box-shadow: 0px 1px 8px #888;
	-webkit-box-shadow: 0px 1px 8px #888;
	display: inline-block;
    height: auto;
	display: inline-block;
    margin: 20px 0 0 20px;
    vertical-align: top;
    width: 348px;
	min-height: 550px;
	/*[if lte IE 8]
   filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=12);
   zoom: 1;*/
}


.booktitle {
	font-size: 1.56em;
    font: Georgia,"Times New Roman",serif;
    padding-left: 20px;
    padding-top: 4px;
	padding-right:5px;
}


.author {
	margin: 15px;
	color: #635852;
	font-size: 1.4em;
	line-height: 1.5;
	padding-left:10px;
}



 .rightcontent h2 {
    background-color: #3A2E2E;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
    text-transform: uppercase;
	margin: 20px;
}

.blockright{
	border-top: 4px solid #3a4647;
}



.blockleft {
	border-top: 4px solid #a88942;
}
	


.suite  {
	margin-left:230px;
	margin-top:15px;
	vertical-align:bottom;
}

.suite  a {
	background: url("../img/icon_share.png") no-repeat scroll 0 0 transparent;
    text-decoration: none;
	font-size: 1.36em;
	font-style: italic;
	color: #595959;
	line-height: 3em;
    padding: 2px 15px 0 20px;
	
}

.centrage {
	text-align: center;
}




.edito {
    color: #635852;
    font-size: 1.4em;
    line-height: 1.5;
    margin: 1.5em;
}



/*-------------------------------------------------------
 FOOTER 
-------------------------------------------------------*/

.footer {
    background: none repeat scroll 0 0 #3A2E2E;
    padding-top: 30px;
	margin-top: 30px;
	color: #595959;
}
.footer a {
	color :#ffffff;
}
div.footer a.active {
	color : #ffffff;
}



#footer ul {
    overflow: hidden;
    padding: 0 5px;
}

.footer .logo a {
    background-image: url("img/logo-footer.gif");
    float: right;
    height: 58px;
    margin: 2px 40px 75px 0;
    width: 228px;
}


.footer li{
	display:inline;
	font-size: 1.36em;
	margin-left:15px;
	color: #ffffff;
	font-size: 1.56em;
    font: Georgia,"Times New Roman",serif;
}
.footer p {
	width:230px;
	float:left;
	font-size: 1.36em;
	color: #A19790;
	font-size: 1.66em;
	line-height:1.5em;
	font: Helvetica,Arial,sans-serif;
}

.footer a {
	color: #ffffff;
}

.footer_links {
    margin-left: 270px;
}


/*-------------------------------------------------------
PAGES RUBRIQUES
-------------------------------------------------------*/


.intro-wrap {
	/*- background: url("img/bandeau_bg.jpg") repeat scroll center 0 #A19790; -*/
	background: no-repeat scroll center 0 #A19790;
    padding: 0 0 80px;
}

.breadcrumb {
    margin: 0 auto 20px;
    padding-top: 18px;
    position: relative;
    width: 978px;
}

.breadcrumb a {
    color: #F7B25D;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
	font-size: 1.26em;
}

.breadcrumb li {
    color: #F7B25D;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
	font-size: 1.26em;
}

.intro-wrap h1 {
    color: #FFFFFF;
    letter-spacing: 1px;
    margin-bottom: 0.2em;
    font: 3em Georgia,"Times New Roman",serif;
    margin: 0 0 20px;
}

.intro-wrap + .wrap {
    margin-top: -75px;
}


.rubrique_content {
	border: 1px solid #CCCCCC;
	box-shadow: 0px 1px 8px rgba(0,0.2,0,0.2);
	-moz-box-shadow: 0px 1px 8px #888;
	-webkit-box-shadow: 0px 1px 8px #888;
	border-top: 7px solid #A88942;
	background: none repeat scroll 0 0 #FFFFFF;
	margin-left: 80px;
    margin-top: 20px;
    width: 660px;
	padding-bottom: 50px;
	border-bottom: 3px solid #A88942;
}



.rubrique_recherche {
	border-top: 7px solid #A88942;
	border-bottom: 3px solid #A88942;
}

.rubrique_actu {
	border-top: 7px solid #CC6932;
	border-bottom: 3px solid #CC6932;
	min-height: 400px;
}

.rubrique_edition {
	border-top: 7px solid #3A4647;
	border-bottom: 3px solid #3A4647;
}

.rubrique_bibliotheque {
	border-top: 7px solid #913533;
	border-bottom: 3px solid #913533;
}







h1.title, h1#rubrique_content{
	background-color: #3A2E2E;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    margin: 20px 20px 30px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
    text-transform: uppercase;
}

.rubrique_content img {
  border: 0; /* 1 */
  -ms-interpolation-mode: bicubic; /* 2 */

  /* vertical-align: bottom; */ /* Suppress the space beneath the baseline */

  /* Responsive images */
  /* @todo Add responsive embedded video. */
  max-width: 100%;
  height: auto;
  float: left;
  padding: 5px 20px 5px 0;
}



.rubrique_content p {
	font-size: 12px;
    line-height: 1.7em;
	padding: 5px 10px;
	margin:0;
}

.rubrique_content li {
	font-size: 12px;
	margin: 5px 55px;
	list-style-type:square;
}

.rubrique_content  h2 {
    background-color: #FFFFFF;
   /* background-color: #3A2E2E;
    color: #FFFFFF; */
    font-size: 18px;
    font-weight: normal;
    margin: 10px 20px 30px 20px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
    text-transform: uppercase;
}


.rubrique_content h3 {
    font-size: 1.3em;
    font-weight: bold;
    padding: 25px 0 0 30px;
    text-transform: uppercase;
}



.rubrique_suite {
    margin: 10px 0 10px 530px;
    vertical-align: bottom;
}

.rubrique_suite a {
    color: #595959;
    font-size: 1.36em;
    font-style: italic;
    text-decoration: none;
}



.sidebar_menu {
	border: 1px solid #CCCCCC;
    box-shadow: 0 1px 8px rgba(0, 0.2, 0, 0.2);
	-moz-box-shadow: 0px 1px 8px #888;
	-webkit-box-shadow: 0px 1px 8px #888;
	width: 230px;
	display:inline-block;
	border-top: 7px solid #661513;
	border-bottom: 3px solid #661513;
	margin-top:20px;
	background: none repeat scroll 0 0 #ffffff;
	min-height: 200px;
}



.sidebar_menu li{
	padding:10px 0;
}

.sidebar_menu ul{
    margin: 10px;
	padding: 0;
}

.sidebar_menu a{
    color: #635852;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}


.sidebar_menu a:hover {
    text-decoration: underline;
}

.sidebar_menu .enseignement li a {
	font-size: 12px;
}


/*-------------------------------------------------------
ANNUAIRE
-------------------------------------------------------*/
.views-field-field-image{
    padding-left:10px;
}
.views-field-field-fonction {
    width: 150px;
	padding-left:10px;
}

.views-field-field-discipline {
    width: 50px;
	padding-left: 10px;
}

.views-field-field-phone{
    width: 110px;
	padding-left: 20px;
}

#edit-title {
    width: 170px;
}




/*-------------------------------------------------------
USERS.CSS
-------------------------------------------------------*/

.profile {
    clear: both;
    margin: 1em 2em 0;
}



/*-------------------------------------------------------
NODES.CSS
-------------------------------------------------------*/
.node .field-items{
    font-size: 14px;
    line-height: 2.3em;
}


.node-annuaire-profil  .field-items{
    line-height: 1.7em;
}

.node-bibliotheque .field-items{
    line-height: 1.7em;
}
.node-enseignements .field-items{
    line-height: 1.7em;
}

.node-bibliotheque ul{
    line-height: 1em;
	margin:0;
	padding:0;
}

.node-espace-pro .field-items{
    font-size: 14px;
    line-height: 1.9em;
}

.node .node-title {
	background-color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    margin: 10px 0px;
    padding-bottom: 4px;
    padding-left: 0px;
    padding-top: 4px;
    text-transform: uppercase;
}

.node-agenda .node-title {
	background-color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    margin: 10px 0px;
    padding-bottom: 4px;
    padding-left: 0px;
    padding-top: 4px;
    text-transform: uppercase;
}

.node-annuaire-profil {
	line-height: 2.3em;
}


.rubrique_content li {
    font-size: 12px;
    list-style-type: square;
    margin: 5px 55px;
}

.node-apropos .field-items {
    font-size: 14px;
    line-height: 1.3em;
}

.node-publications img {
    padding-bottom: 4px;
    padding-left: 20px;
	margin-right: 20px;
	border: 1px dotted #CCCCCC;
}

.node-publications .field-name-field-auteur {
	margin: 30px 20px;
    font-size: 16px;
    font-weight: normal;
	text-transform: uppercase;
}

.node-publications  p {
    font-size: 12px;
    line-height: 1.7em;
    margin: 0;
    padding: 15px 10px;
	text-align: justify;
}


.node-vie-etudiante ul{
    line-height: 1.1em;
	margin:0;
	padding:0;
}

.node-international ul{
    line-height: 1.1em;
	margin:0;
	padding:0;
}


/*-------------------------------------------------------
NODES.CSS
bibliothèque/informations-pratiques
-------------------------------------------------------*/

.datagrid table { 
border-collapse: collapse; 
text-align: left; width: 100%; 
} 
.datagrid {
font: normal 12px/150% Verdana, Arial, Helvetica, sans-serif; 
background: #fff; 
overflow: hidden; 
border: 2px solid #A65B1A; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

.datagrid table td, .datagrid table th { 
padding: 5px 7px; 
}
.datagrid table tbody td { 
color: #7F4614; 
border-left: 1px solid #D9CFB8;
font-size: 11px;
font-weight: normal; }

.datagrid table tbody .alt td { 
background: #F0E5CC; 
color: #7F4614; 
}
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }




/*-------------------------------------------------------
VIEWS STYLE
-------------------------------------------------------*/

.view-annuaire li {
    font-size: 10px;
	list-style-type: square;
    margin: 5px 35px;

}

.vient-de-paraitre2 img {    
border: 0 none;    
float: left;    
height: auto;    
max-width: 100%;    
padding: 5px 20px 5px 30px;
}


.events-news-list {   
    padding: 5px 0 0 30px;
	font-size: 12px;
    line-height: 1.7em;
    margin: 0;
}


.view-annuaire .views-field-field-image {   
    padding-left: 10px;
    width: 130px;
}

.view-annuaire .views-field-title {
    width: 130px;
}

.view-annuaire .views-field-fonction {
    width: 130px;
}

.view-annuaire .views-field-field-discipline {
    width: 130px;
}


/*-------------------------------------------------------
PAGES.CSS
-------------------------------------------------------*/

.feed-icon img{
	border: 0 none;
    float: right;
    height: auto;
    max-width: 100%;
	padding: 0px 30px;
}



/*-------------------------------------------------------
Rubrique content field item
-------------------------------------------------------*/
.field-items h3 {
    font-size: 1.3em;
    font-weight: bold;
    padding: 15px 0 0 10px;
    text-transform: uppercase;
}



/*-------------------------------------------------------
USER LOGIN FORM
-------------------------------------------------------*/

#user-login {
margin-left:25px;
}

/*-------------------------------------------------------
 Contact FORM
-------------------------------------------------------*/
#contact-site-form {
    margin: 30px;
}
.form-item form-type-textarea form-item-message #search-block-form input, textarea {
    background-color: #ffffff;
    border: 0 none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset;
    padding: 5px;
}


/*-------------------------------------------------------
Share buttton 
-------------------------------------------------------*/

.link-wrapper {
    padding-top:15px;
	padding-left: 10px;
}



/*-------------------------------------------------------
Content type publications Editions 
----------------------------------------------------*/
.view-cal-deuxieme-serie {
	padding:25px;
	color: #635852;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.2em;
    line-height: 1.3;
}

.views-row.view-cal-deuxieme-serie{
	padding-top:20px;

}


div .rubrique_editions .views-row{
	padding-top:10px;
	height: 130px;
}


div .rubrique_editions .field-content{
display: inline;
}

div .rubrique_editions .field-label{
	font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
	padding-left:10px;
	padding-top: 6px;
	color: #CC6932;
}



div .rubrique_editions  .field-type-text {
	padding-top:25px;
	
}
div .rubrique_editions  .field-items {
	padding-left:10px;
}







/*-------------------------------------------------------
Content type publications Editions 
----------------------------------------------------*/
.view-mode-full .field-name-field-fonction {
	padding: 25px;
	margin-left: 150px;
    color: #635852;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}




/*-------------------------------------------------------
Formations template - groupe de cours
----------------------------------------------------*/
.groupe_de_cours h2 {
	font-size: 18px;
    font-weight: bold;
    padding: 25px 0 0 30px;
    text-transform: uppercase;
	margin:0px;
	color: #3A2E2E;

}

.groupe_de_cours {
padding-left:10px;
}

div .titre_de_cours a{
    font-size: 12px;
    font-weight: normal;
    margin: 0;
	padding-left:40px;
	line-height:1.3em;
}

.groupe_de_cours h3 {
    font-size: 14px;
    font-weight: bold;
    padding: 25px 0 0 30px;
    text-transform: uppercase;
	margin:0;
}

.groupe_de_cours a {
	font-size: 14px;
    font-weight: bold;
    text-transform: none;
	underline: none;
}

.groupe_de_cours p {
	font-size: 14px;
	underline: none;
	padding-left:30px;
}

.semestre {
color: #CC6932;}

/*-------------------------------------------------------
Insertion d'une vidéo en Front Page
----------------------------------------------------*/
.video {
margin : 35px;
}



/*-------------------------------------------------------
GAZETTE
----------------------------------------------------*/

div .view-gazette  .views-row{
	padding-top:10px;
	height: 20px;
}


/*-------------------------------------------------------
Webform
----------------------------------------------------*/

#webform-client-form-1451 a {
	font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

